<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>QualityStudents</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <header>
        <img class="logo" src="images/logo.png" alt="logo">
        <nav>
            <ul class="nav__links">
                <li><a href="index.html">Home</a></li>
                <li><a href="Features.html">Features</a></li>
                <li><a href="News.html">News</a></li>
                <li><a href="About.html">About</a></li>
            </ul>
        </nav>
        <a class="cta" href="#"><button>Login</button></a>
    </header>
    <div class="banner-home">
        <div class="app-text">
            <h1> Quality Students Features </h1>
        </div>
        <div class="app-images">
            <img class="images" src="images/YT.jpg">
        </div>
    </div>
</body>
</html>